PPL 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- H79_Certificate() : Parma_Polyhedra_Library::H79_Certificate
- H79_widening_assign() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Polyhedron
- handler() : Parma_Polyhedra_Library::Implementation::Watchdog::Pending_Element< Threshold >
- Handler_Flag() : Parma_Polyhedra_Library::Implementation::Watchdog::Handler_Flag< Flag_Base, Flag >
- Handler_Function() : Parma_Polyhedra_Library::Implementation::Watchdog::Handler_Function
- has_equalities() : Parma_Polyhedra_Library::Constraint_System
- has_linear_equalities() : Parma_Polyhedra_Library::Congruence_System
- has_lower_bound() : Parma_Polyhedra_Library::Box< ITV >
- has_nontrivial_weakening() : Parma_Polyhedra_Library::Determinate< PSET >
- has_points() : Parma_Polyhedra_Library::Grid_Generator_System
- has_strict_inequalities() : Parma_Polyhedra_Library::Constraint_System
- has_upper_bound() : Parma_Polyhedra_Library::Box< ITV >
- hash_code() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Grid , Parma_Polyhedra_Library::Octagonal_Shape< T > , Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R > , Parma_Polyhedra_Library::Pointset_Powerset< PSET > , Parma_Polyhedra_Library::Polyhedron